<html lang="tr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Kişisel İletişim Bilgilerini Değiştirme</title>
<link rel="stylesheet" type="text/css" href="../../../help/help.css">
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Kullanım Kılavuzu">
<link rel="up" href="ox.appsuite.user.chap.settings.html" title="Özelleştirilmiş Ayarlar">
<link rel="prev" href="ox.appsuite.user.sect.settings.notificationarea.html" title="Bildirim Alanını Kullanma">
<link rel="next" href="ox.appsuite.user.sect.settings.wizard.html" title="Yerel Uygulamaları Sihirbaz Yardımıyla Ayarlama">
<link rel="copyright" href="ox.appsuite.user.legalnotice.html" title="Yasal Uyarı">
      <link rel="stylesheet" type="text/css" href="../../../help/bootstrap.min.css"​/> 
      <link id="favicon" rel="shortcut icon" href="../../../apps/themes/default/favicon.ico" type="image/x-icon"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       <script src="../../../help/jquery.min.js"></script> 
    
       <script src="../../../help/bootstrap.min.js"></script> 
    </head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="oxhelp-navigation-top"><nav class="navbar navbar-inverse" role="navigation"><div class="container-fluid">
<div class="navbar-header">
<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#ox-main-nav"><span class="sr-only">Navigasyonu aç/kapat</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand"></a>
</div>
<div class="collapse navbar-collapse" id="ox-main-nav"><ul class="nav navbar-nav">
<li><a accesskey="p" class="oxhelp-prev-link" href="ox.appsuite.user.sect.settings.notificationarea.html">Geri</a></li>
<li><a accesskey="h" href="index.html" class="oxhelp-home-link">Başlangıç</a></li>
<li><a accesskey="t" href="bk01-toc.html" class="oxhelp-toc-link">İçindekiler</a></li>
<li><a accesskey="n" class="oxhelp-next-link" href="ox.appsuite.user.sect.settings.wizard.html">Sonraki</a></li>
</ul></div>
</div></nav></div>
<div class="oxhelp-content">
  <h1 class="sr-only">Özelleştirilmiş Ayarlar</h1>
<div class="sect1" id="ox.appsuite.user.sect.settings.personaldata">
<div class="titlepage"><div><div><h2 class="title" style="clear: both">Kişisel İletişim Bilgilerini Değiştirme</h2></div></div></div>
<a class="indexterm" name="id-1.4.10.2"></a><a class="indexterm" name="id-1.4.10.3"></a><a class="indexterm" name="id-1.4.10.4"></a><a class="indexterm" name="id-1.4.10.5"></a><p id="ox.appsuite.user.hint.settings.personaldata">Not: Yapılandırmaya bağlı olarak bu işlev kullanılamayabilir.</p>
<p id="ox.appsuite.user.concept.settings.personaldata">Aşağıdaki seçenekler mevcuttur:</p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation">kişisel iletişim bilgilerini değiştirme</p></li>
<li class="listitem"><p role="presentation">mevcut bir resmi yükleyerek veya cihaz kamerasıyla yeni bir fotoğraf çekerken kişi resmi oluşturma</p></li>
</ul>
<p>Not: Yapılandırmaya bağlı olarak, ekler indirilmeden önce virüs taraması yapılabilir.</p>
<div class="task" id="ox.appsuite.user.task.settings.personaldata.data">
<p class="title">Kişisel iletişim bilgilerinizi değiştirmek için:</p>
<div class="procedure"><ol class="procedure" type="1">
<li class="step"><p role="presentation">Menü çubuğundaki <span class="guibutton"><strong>Hesabım</strong></span> simgesine tıklayın. <span class="guibutton"><strong>Kişisel verileri düzenle</strong></span>'ye tıklayın.</p></li>
<li class="step"><p role="presentation">Verileri değiştirin. <span class="guibutton"><strong>Kaydet</strong></span>'e tıklayın.</p></li>
</ol></div>
<div class="taskrelated">
        <p>İpucu: <span class="phrase">Portal</span> uygulamasında <span class="guilabel"><strong>Kullanıcı bilgileri</strong></span> widget'ını kullanarak da kişisel iletişim bilgilerinizi değiştirebilirsiniz.</p>
      </div>
</div>
<div class="task" id="ox.appsuite.user.task.settings.personaldata.photo">
<p class="title">Kişi resmi oluşturma:</p>
<div class="procedure"><ol class="procedure" type="1">
<li class="step"><p role="presentation">Menü çubuğundaki <span class="guibutton"><strong>Hesabım</strong></span> simgesine tıklayın. <span class="guibutton"><strong>Kişisel verileri düzenle</strong></span>'ye tıklayın.</p></li>
<li class="step"><p role="presentation">Boş kişi resmine tıklayın. <span class="guilabel"><strong>Kişi resmini değiştir</strong></span> penceresi açılır.<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation">Mevcut bir resim dosyasını yükleyebilir veya cihaz kamerasıyla yeni bir fotoğraf çekebilirsiniz.</p></li>
<li class="listitem"><p role="presentation">Resmi yakınlaştırarak, taşıyarak veya döndürerek ayarlayabilirsiniz.</p></li>
</ul></p></li>
<li class="step">
<p role="presentation"><span class="guibutton"><strong>Kaydet</strong></span>'e tıklayın. Resim yerleştirilecektir.</p>
<p role="presentation">Resmi düzenlemek isterseniz üzerine tıklayın.</p>
</li>
</ol></div>
</div>
<p id="ox.appsuite.user.related.settings.personaldata"></p>
<p class="title">Kullanıcı arayüzü:</p>
<ul class="itemizedlist" style="list-style-type: none; "><li class="listitem" style="list-style-type: none">
<p role="presentation"><a class="xref" href="ox.appsuite.user.sect.firststeps.gui.menubar.html">Menü çubuğu</a></p>
<p role="presentation"><a class="xref" href="ox.appsuite.user.sect.firststeps.gui.create.html">Düzenleme penceresi</a></p>
<p role="presentation"><a class="xref" href="ox.appsuite.user.sect.portal.gui.usersetting.html">Kullanıcı bilgileri widget'ı</a></p>
</li></ul>
<p> </p>
<p class="title">İlgili konular:</p>
<ul class="itemizedlist" style="list-style-type: none; ">
<li class="listitem" style="list-style-type: none"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.settings.commonsettings.html">Genel Ayarları Düzenleme</a></p></li>
<li class="listitem" style="list-style-type: none"><p role="presentation"><a class="xref" href="ox.appsuite.user.sect.contacts.settings.html">Adres Defteri Ayarları</a></p></li>
</ul>
<p id="ox.appsuite.user.parent.settings.personaldata">Ana başlık:<a class="xref" href="ox.appsuite.user.chap.settings.html"><i>Özelleştirilmiş Ayarlar</i></a></p>
</div>
          </div>
        </body>
</html>
